@CHARSET "UTF-8";
/*关爱模式 */
	.careful{z-index:11;
				text-align: center;
				border-radius: 6px 0 0 6px;
				/* background-image: linear-gradient(to right, rgb(208,1,13) , rgb(243,44,19)); */
				background:#fff;
				box-shadow:0px 0px 8px #bdbdbd;
				position: fixed;
				bottom: 30%;
				right: 0;
				display: flex;
				flex-direction:column;
				cursor: pointer;
			}
			.carefulcont{
				/* display: none; */
				width: 30px;
				padding: 11px;
				
			}
			.carefulcont>div{
			margin:8px 0;
			font-size: 16px;
				font-weight: 700;
				color:#fff;
				font-family:'思源黑体'
			}
			.carefulcont img{
				width: 19px;
				margin: 4px auto;
				display: initial;
			}
			.carefulicon{
				padding: 16px;
				box-shadow: 0px -1px 8px 0px rgba(105,26,31,0.35);
				border-radius: 6px;
			}
			.careful:hover>.carefulcont{
				display: block;
			}
			.carefulicon img{
				width: 29px;
			}